<?xml version="1.0" encoding="gb2312"?>
<LaserCongig>
<LaserFOVConfig>
   <FOVDistance>100</FOVDistance>
   <FOVCenter_X>2145</FOVCenter_X>
   <FOVCenter_Y>1327</FOVCenter_Y>
   <FOVWidth>1302</FOVWidth>
   <FOVHeight>1302</FOVHeight>
   <ImageWidth>3648</ImageWidth>
   <ImageHeight>2736</ImageHeight>
   <FOVThresholdCenter>20</FOVThresholdCenter>
   <FOVThresholdSize>40</FOVThresholdSize>
   <FOVDarkCheck>1</FOVDarkCheck><!-- 0:not check; 1: check -->
   <FOVDarkThresh>3</FOVDarkThresh><!-- check if FOV img too dark -->
</LaserFOVConfig>

<LaserOffsetConfig>
   <OffsetMode>1</OffsetMode><!-- HWLASER_OFFSETCALIBRATIONMODE_STANDARD -->
   <OffsetDistance>100</OffsetDistance>
   <Reflectance>88</Reflectance><!-- 88% white board -->
   <OffsetThre>45</OffsetThre>
</LaserOffsetConfig>

<LaserCrosstalkConfig>
   <CrosstalkDistance>600</CrosstalkDistance>
   <CrosstalkThre>200</CrosstalkThre>
</LaserCrosstalkConfig>

<LaserDistanceConfig>
   <DistanceNear>100</DistanceNear>
   <DistanceFar>600</DistanceFar>
   <DistanceNearThre>10</DistanceNearThre>
   <DistanceFarThre>60</DistanceFarThre>
</LaserDistanceConfig>

<LaserDistanceNearSampleConfig>
   <DistanceNearSampleNum>5</DistanceNearSampleNum>
</LaserDistanceNearSampleConfig>

<LaserDistanceFarSampleConfig>
   <DistanceFarSampleNum>5</DistanceFarSampleNum>
</LaserDistanceFarSampleConfig>

<LaserOffsetSampleConfig>
   <OffsetSampleNum>10</OffsetSampleNum>
</LaserOffsetSampleConfig>

<LaserCrosstalkSampleConfig>
   <CrosstalkSampleNum>10</CrosstalkSampleNum>
</LaserCrosstalkSampleConfig>

<LaserSamplePeriodConfig>
   <SamplePeriod>60</SamplePeriod>
</LaserSamplePeriodConfig>

<LaserVersion>
   <Version>2</Version>
</LaserVersion>
</LaserCongig>
